﻿@charset "utf-8";
/*初始化样式*/
body {
    margin: 0;
    padding: 0;
    margin: 0 auto;
    zoom: 1;
    /*设置字体*/
    font-size: 12px;
    font-family: Arial, "Microsoft YaHei", "微软雅黑", "宋体";
    color: #333;
    line-height: 24px;
    /*设置宽度*/
    width: 100%;
    /* min-width:1000px; width:expression((documentElement.clientWidth < 1000) ? "1000px" : "100%" ); 请根据项目具体最小宽度是啥修改像素值 调用 */
}
.container {
    margin: 0 auto;
    width: 1200px;
}
section {
    width: 100%;
}
ul, li, form, dl, dt, dd, div, pre, ol {
    padding: 0;
    margin: 0;
}
.ul, .ul li {
    list-style: none;
}
.no_margin {
    margin: 0;
}
select, input, textarea {
    border-radius: 0;
    -webkit-border-radius: 0;
    color: #333;
    -webkit-box-sizing: content-box;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-family: "Microsoft YaHei", "微软雅黑", "宋体";
}
input:focus {
    outline: none;
}
wtl-code {
    display: none;
}
wtl {
    display: inherit;
}
.a3 {
    color: #000000;
    font-size: 14px;
    line-height: 55px;
    text-align: left;
}
.a33 {
    font-size: 17px !important;
}
#menu14 .a33 {
    font-weight: bold;
    color: red;
}
.a4 {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
    text-align: left;
}
.Margin20 {
    margin-left: 20px;
}
.Margin30 {
    margin-left: 30px;
}
.margin20 {
    margin-top: 20px;
}
.kong {
    width: 100%;
    height: 100px;
    float: left;
}
.recruit .first_screen {
    --！background: url(../uploadfiles/image/shuiy1.png);
}
.about_history .first_screen {
    background: url(../uploadfiles/image/shuiy1.png);
}
.first_screen {
    width: 916px;
    float: right;
    border: 1px solid lightgray;
}
.positional {
    float: left;
    padding: 0 20px 0 20px;
}
.positional .a4 {
    color: #131769;
    width: 40%;
    font-size: 15px;
    line-height: 40px;
}
/*强制去除表单自带的样式*/
input, button, select, textarea {
    margin: 0;
    padding: 0;
    outline: none;
    /*-webkit-appearance:none;*/
    font-family: "Microsoft YaHei", "微软雅黑", "宋体";
}
/*强制去除textarea自带的样式*/
textarea {
    resize: none;
    /*-webkit-appearance:none;*/
}
/*html5设置*/
article, aside, footer, header, hgroup, nav, section, figure, figcaption {
    display: block;
}
figure, figcaption {
    margin: 0px;
    padding: 0px;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
img {
    border: none;
    border: 0;
    vertical-align: baseline;
}
a {
    text-decoration: none;
    noline: -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
a:focus {
    outline: none;
    -moz-outline: none;
}
a:hover {
    text-decoration: none;
}
/*清楚浮动*/
.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}
.clearfix {
    *zoom: 1;
}
/*IE/7/6*/
.clearfix:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both;
}
/*清楚浮动*/
/*页面框架结构*/
.auto {
    margin: 0 auto;
}
.auto_950 {
    width: 950px;
}
.auto_1000 {
    width: 1000px;
}
.auto_1050 {
    width: 1050px;
}
.auto_1100 {
    width: 1100px;
}
.auto_1150 {
    width: 1150px;
}
.auto_1180 {
    width: 1180px;
}
.auto_1200 {
    width: 1200px;
}
.auto_1280 {
    width: 1280px;
}
.auto_100 {
    width: 100px;
}
/*分页*/
.pages {
    padding: 12px 14px;
    clear: both;
    text-align: center;
    font-family: Arial, "\5B8B\4F53", sans-serif;
    font-size: 14px;
    vertical-align: top;
    margin-bottom: 20px;
}
.pages a, .pages span {
    display: inline-block;
    height: 39px;
    line-height: 39px;
    padding: 0 18px;
    background: #fff;
    border: 1px solid #e5e5e5;
    overflow: hidden;
    vertical-align: top
}
.pages a:hover {
    background: #ffa800;
    border: 1px solid #ffa800;
    text-decoration: none
}
.pages a, .pages a:visited {
    color: #252525
}
.pages a:hover, .pages a:active {
    color: #ffffff
}
.pages .current {
    background: #ffa800;
    border: 1px solid #ffa800;
    color: #fff
}
.pages a.current, .pages a.current:visited {
    color: #ffffff
}
.pages a.current:hover, .pages a.current:active {
    color: #ffffff
}
.pages-ctrl {
    font-family: "\5B8B\4F53", sans-serif;
    font-weight: bold;
    font-size: 16px
}
.pages-e5e5e5 {
    color: #e5e5e5
}
.pages-all {
    font-size: 12px;
    vertical-align: top
}
.pages .pagesList {
    display: inline-block;
}
.pages .pagesList {
    border: 1px solid #e5e5e5;
}
.pages a, .pages div {
    margin: 0px 5px;
}
.pages .pagesList a {
    float: left;
    border: 0px;
    border-left: 1px solid #E5E5E5;
    margin: 0;
}
.pages .pagesList a.nobor {
    border-left: none;
}
/*分页*/
/*Page001913*/
.Page001913 .Pages a {
    font-style: normal;
    font-size: 12px;
    border: 1px solid #eaeaea;
    background: #fff;
    display: inline-block;
    padding: 0 10px;
    margin-left: 5px;
    line-height: 28px;
    color: #666;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
}
.Page001913 .Pages a:hover, .Page001913 .Pages a.a_cur {
    color: #fff;
    background-color: #818181;
    border: 1px solid #818181;
}
/*Page001913*/
/*Title开始*/
.Title {
    width: 100%;
    height: 70px;
}
.TitleLeft {
    width: 50%;
    height: 70px;
    float: left;
}
.TitleLeft img {
    float: left;
    margin-top: 25px;
}
.TitleLeft .a1 {
    float: left;
    font-size: 20px;
    line-height: 70px;
    text-align: left;
    font-weight: bold;
    color: #131769;
    margin-left: 10px;
}
.TitleLeft .a2 {
    float: left;
    font-size: 14px;
    line-height: 70px;
    text-align: left;
    color: #bebebe;
    margin-left: 10px;
}
.TitleRight {
    width: 50%;
    height: 70px;
    float: right;
}
.TitleRight img {
    float: right;
    margin-top: 27px;
}
.TitleRight .a1 {
    float: right;
    font-size: 14px;
    line-height: 70px;
    text-align: right;
    color: #999999;
    margin-right: 10px;
    cursor: pointer;
}
/*Title结束*/
/*positional开始*/
.positional {
    width: 100%;
    height: 40px;
    float: left;
    border-bottom: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.positional .a4 {
    width: 43%;
    float: left;
}
.positional .a4 span {
    float: right;
}
.positional .em {
    float: right;
    color: #999999;
    font-size: 14px;
    text-align: left;
    line-height: 40px;
}
.positional .em a {
    color: #999999;
    font-size: 14px;
    text-align: left;
    line-height: 40px;
}
.positional .em span {
    padding: 0 10px 0 10px;
}
.positional .em .span2 {
    padding: 0;
}
.positional .em a:hover {
    color: #131769;
    cursor: pointer;
}
/*positional结束*/
/*top开始*/
.toop {
    width: 100%;
    height: 83px;
}
.toop .border {
    width: 100%;
    height: 4px;
    background: #131769;
    float: left;
}
.toop .container {
    height: 77px;
}
.toop .logo {
    width: 199px;
    height: 77px;
    float: left;
    cursor: pointer;
}
.toop .logo img {
    width: 100%;
    height: 100%;
}
.toop nav {
    width: 900px;
    height: 77px;
    float: right;
}
#nav0 {
    width: 60px;
    margin-left: 0;
}
#nav0 a {
    text-align: center;
}
.toop nav li {
    width: 90px;
    height: 77px;
    float: left;
    margin-left: 50px;
}
.toop nav li a {
    width: 100%;
    height: 77px;
    float: left;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 77px;
    color: #555555;
}
.toop nav li:hover, .toop nav li.on {
    border-bottom: 2px solid darkgray;
    cursor: pointer;
}
/*.on{border-bottom:2px solid darkgray;}*/
/*top结束*/
/*footer开始*/
.footer {
    width: 100%;
    height: 240px;
    background: #f5f5fc;
}
.footer img {
    float: left;
    margin-top: 40px;
}
.footer .ul {
    width: 70px;
    float: left;
    margin-top: 40px;
    margin-left: 50px;
}
.footer .aul {
    margin-left: 199px;
}
.footer .ul li {
    width: 100%;
    float: left;
}
.footer .ul li:nth-child(2) {
    margin-top: 15px;
}
.footer .ul li a {
    width: 100%;
    font-size: 14px;
    text-align: left;
    line-height: 25px;
    color: #b3b4d1;
}
.footer .ul li a:hover {
    color: #131769;
    cursor: pointer;
}
.footer .ul li .a1 {
    font-weight: bold;
    color: #131769;
}
.Bottom {
    max-width: 100%;
    height: 60px;
    background: #12151b;
    margin: 0 auto;
}
.Bottom .ul {
    height: 100%;
    float: left;
    margin-top: 0;
    margin-left: 0;
}
.Bottom .ul li {
    float: left;
    margin-left: 10px;
    margin-top: 0;
}
.Bottom li:nth-child(1) {
    margin-left: 0;
}
.Bottom li a {
    font-size: 12px;
    float: left;
    text-align: left;
    line-height: 60px;
    color: #606265;
}
.Bottom li span {
    font-size: 12px;
    float: left;
    text-align: left;
    line-height: 60px;
    color: #606265;
}
.Bottom li a:hover {
    cursor: pointer;
}
.Bottom li a:hover {
    text-decoration: underline;
}
.Bottom .ul2 {
    float: right;
}
.Bottom .ul2 li {
    float: left;
    margin-left: 30px;
    font-size: 12px;
    text-align: left;
    line-height: 60px;
    color: #606265;
}
.Bottom .ul2 li a {
    float: right;
    margin-left: 5px;
}
.Bottom .ul2 li a:hover {
    color: #e92d36;
}
/*footer结束*/
/*Sidebar侧边栏*/
.Sidebar {
    width: 235px;
    height: 598px;
    float: left;
    background: #f8f8f9;
    border: 1px solid lightgray;
    height: 1034px;
}
.Sidebar li {
    width: 100%;
    float: left;
    border-bottom: 1px solid lightgray;
    box-sizing: border-box;
}
.Sidebar .Oli {
    widdth: 100%;
    height: 70px;
    background: #131769;
}
.Sidebar .Oli .a4 {
    line-height: 70px;
    float: left;
    color: #fff;
}
.Sidebar .Oli .a3 {
    line-height: 77px;
    float: left;
    margin-left: 8px;
    color: #a7a7be;
}
.Sidebar a {
    float: left;
    color: #404040;
    cursor: pointer;
}
.Sidebar span {
    float: right;
    margin-right: 20px;
    line-height: 56px;
    opacity: 0;
    font-family: '宋体';
    font-weight: bold;
    font-size: 15px;
}
.Sidebar li:hover span {
    opacity: 1;
}
.Sidebar li:hover .aa3 {
    color: #131769;
}
.ok span {
    opacity: 1;
}
.ok a {
    color: #131769;
    font-weight: bold;
}
/*Sidebar侧边栏*/
/*首页banner开始*/
.homeBanner {
    width: 100%;
    height: 600px;
    float: left;
}
.homeBanner ul, .homeBanner li, .homeBanner li a {
    width: 100%;
    height: 100%;
    float: left;
    cursor: pointer;
}
/*首页banner结束*/
/*index-产品中心*/
.indexProduct {
    width: 100%;
    height: 385px;
    float: left;
    margin-top: 30px;
}
.indexProduct .indexProductBan {
    width: 1160px;
    height: 275px;
    padding: 20px;
    overflow: hidden;
    background: url(../uploadfiles/image/indexProduct_bg.jpg) no-repeat center center;
}
.indexProduct .indexProductBan .indexProductBan_center {
    width: 100%;
    height: 90px;
    padding: 95px 0 90px;
    float: left;
    background: #131769;
}
.indexProductBan_center li {
    width: 100%;
    height: 100%;
    float: left;
    text-align: center;
}
.indexProductBan_center li div {
    height: 100%;
    width: 110px;
    display: inline-block;
    /*border-right: 1px solid #1f2371;*/
    border-left: 1px solid #0f1254;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.indexProductBan_center li img {
    float: left;
    width: 45px;
    height: 41px;
    margin-left: 32%;
}
.indexProductBan_center li span {
    width: 45px;
    height: 40px;
    float: left;
    margin-left: 25%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #131769;
}
.indexProductBan_center li a {
    width: 100%;
    height: 30px;
    color: white;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    float: left;
    margin-top: 20px;
    cursor: pointer;
}
.indexProductBan_center .border-left {
    border-left: none;
}
.indexProductBan_center .border-right {
    border-right: none;
}
#swiper-button-prev {
    background-image: none;
    font-size: 40px;
    color: #626490;
    text-align: center;
    line-height: 44px;
    font-family: '宋体';
    font-size: 32px;
    font-weight: bold;
}
#swiper-button-next {
    background-image: none;
    font-size: 40px;
    color: #626490;
    text-align: center;
    line-height: 44px;
    font-family: '宋体';
    font-size: 32px;
    font-weight: bold;
}
/*index-产品中心*/
/*indexSection2*/
.indexSection2 {
    width: 100%;
    height: 390px;
    float: left;
    margin-top: 50px;
}
.indexSection2 .indexAbout {
    width: 545px;
    height: 100%;
    float: left;
}
.indexAbout .Content {
    width: 100%;
    height: 320px;
    background: url(../uploadfiles/image/indexProduct_bg.jpg) no-repeat center center;
}
.indexAbout .Content .center {
    width: 510px;
    height: 285px;
    float: left;
    margin-left: 17.5px;
    margin-top: 17.5px;
    background: url(../uploadfiles/image/indexAbout.jpg) no-repeat center center;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.indexAbout .Content .center .right {
    width: 237px;
    height: 285px;
    float: right;
    background: #131769;
    position: absolute;
    top: 0;
    right: -237px;
}
.indexAbout .Content .center .right h2 {
    width: 170px;
    height: 35px;
    float: right;
    margin-right: 35px;
    font-size: 17px;
    color: #e9e9ef;
    text-align: left;
    line-height: 35px;
    font-weight: bold;
    margin-top: 30px;
}
.indexAbout .Content .center .right span {
    width: 170px;
    height: 1px;
    float: right;
    margin-right: 35px;
    background: #2b2f78;
}
.indexAbout .Content .center .right .span2 {
    background: #090b34;
}
.indexAbout .Content .center .right div {
    width: 170px;
    float: right;
    margin-right: 35px;
    text-align: left;
    line-height: 25px;
    margin-top: 30px;
    font-size: 14px;
    color: #7a7b9f;
}
.indexSection2 .indexNews {
    width: 550px;
    height: 100%;
    float: right;
}
.indexNews .indexNewsImg {
    float: left;
    margin-top: 17.5px;
}
.indexNews .Content {
    width: 340px;
    height: 108px;
    float: right;
    margin-right: 35px;
}
.indexNews .Content h3 {
    width: 100%;
    text-align: left;
    font-size: 15px;
    line-height: 30px;
    color: #777777;
}
.indexNews .Content span {
    width: 100%;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
    color: #999999;
}
.indexNews .box {
    width: 100%;
    height: 150px;
    background: #f7f7f9;
}
.indexNews .box .indexNewsImg {
    padding: 0 0 0 20px;
    cursor: pointer;
}
.indexNews .ul {
    width: 100%;
    margin-top: 13px;
    float: left;
}
.indexNews .ul li {
    width: 100%;
    float: left;
    border-bottom: 1px dashed lightgray;
    box-sizing: border-box;
}
.indexNews .ul li img {
    float: left;
    margin-top: 21.5px;
}
.indexNews .ul li .a1 {
    float: left;
    font-size: 14px;
    line-height: 50px;
    color: #999999;
    text-align: left;
    margin-left: 10px;
}
.indexNews .ul li .a1:hover {
    color: #131769;
    cursor: pointer;
}
.indexNews .ul li .a2 {
    float: right;
    font-size: 14px;
    line-height: 50px;
    color: #999999;
    text-align: right;
}
.indexNews .ul li .a2:hover {
    color: #131769;
    cursor: pointer;
}
.indexNews .aBlue:hover {
    color: #131769;
    cursor: pointer;
}
/*indexSection2*/
/*about*/
.aboutBanner {
    width: 100%;
    height: 360px;
    float: left;
}
.aboutBanner img {
    width: 100%;
    height: 100%;
}
.about {
    width: 100%;
    margin-top: 40px;
    float: left;
}
.about .title {
    height: 60px;
    float: right;
    text-align: left;
    line-height: 60px;
    color: #131769;
    font-size: 15px;
    font-weight: bold;
    float: left;
    padding: 0 20px 0 20px;
}
.about .Content {
    float: left;
    padding: 0 20px 0 20px;
    font-size: 14px;
    float: right;
    text-align: justify;
    line-height: 35px;
    color: #8d8d8d;
}
.about .aboutImg {
    float: left;
    padding: 0 20px 70px 20px;
    height: 187px;
    float: right;
    margin-top: 50px;
}
.about .aboutImg img {
    float: left;
    margin-left: 20px;
}
.about .aboutImg img:nth-child(1) {
    margin-left: 0;
}
/*about*/
/*about_history开始*/
.about_history {
    width: 100%;
    margin-top: 40px;
    float: left;
}
.yuan {
    width: 13px;
    height: 13px;
    background: #131769;
    border-radius: 50%;
    margin: 100px auto;
}
.xian {
    width: 1px;
    height: 50px;
    background: #c1c0c0;
    margin: -100px auto;
}
.about_history .oul {
    width: 100%;
    float: left;
    margin-top: 100px;
}
.about_history .oul .boxLi {
    display: none;
}
.about_history .oul li {
    width: 100%;
    float: left;
    list-style: none;
    padding-bottom: 35px;
    position: relative;
}
.about_history .oul li .txt {
    width: 388px;
    float: left;
    border: 1px solid lightgray;
    background: #f7f6f6;
    cursor: pointer;
}
.about_history .oul li .txt a {
    padding: 15px;
    float: left;
    font-size: 14px;
    text-align: justify;
    line-height: 25px;
    color: #777777;
}
.about_history .oul li .center {
    width: 15px;
    height: 164px;
    position: absolute;
    top: 0;
    left: 47.2%;
}
.about_history .oul li .center .Yuan {
    width: 8px;
    height: 8px;
    border: 2px solid #131769;
    border-radius: 50%;
    float: left;
}
.about_history .oul li .center .Xian {
    width: 1px;
    height: 150px;
    background: lightgray;
    float: left;
    margin-left: 6px;
}
.about_history .oul li time {
    width: 388px;
    height: 128px;
    font-size: 14px;
    float: left;
    color: #777777;
}
.about_history .about_historyBtn {
    padding-bottom: 80px;
    float: left;
    margin-left: 430px;
    cursor: pointer;
}
.about_history .oul {
    float: left;
    padding: 0 20px 0 20px;
}
.about_history .oul li.left {}
.about_history .oul li.left time {
    float: left;
    text-align: right;
    padding-right: 0;
}
.about_history .oul li.left .txt {
    float: right;
    margin-right: 40px;
}
.about_history .oul li.right {}
.about_history .oul li.right time {
    float: right;
    padding-right: 41px;
}
.about_history .oul li.right .txt {
    float: left;
}
/*about_history结束*/
/*Ccie代理证书开始*/
.Ccie .first_screen {
    padding-bottom: 560px;
}
.CcieBanner {
    width: 100%;
    height: 360px;
    float: left;
}
.CcieBanner img {
    width: 100%;
    height: 100%;
}
.Ccie {
    width: 100%;
    margin-top: 40px;
    float: left;
}
/*Ccie代理证书结束*/
/*news开始*/
.newsBanner {
    width: 100%;
    height: 360px;
    float: left;
}
.newsBanner img {
    width: 100%;
    height: 100%;
}
.news {
    width: 100%;
    margin-top: 40px;
    float: left;
}
.news .Content {
    width: 100%;
    float: left;
    margin-top: 30px;
}
.news .Content li {
    width: 100%;
    float: left;
}
.news .Content li img {
    float: left;
}
.news .Content li .a1 {
    width: 40%;
    float: left;
    margin-left: 20px;
    font-size: 16px;
    color: #555555;
    line-height: 30px;
}
.news .Content li .a2 {
    width: 15%;
    float: right;
    font-size: 14px;
    color: #999999;
    line-height: 30px;
    text-align: right;
}
.news .Content li .a3 {
    width: 69%;
    float: left;
    margin-left: 20px;
    margin-top: 15px;
    font-size: 14px;
    text-align: justify;
    line-height: 25px;
    color: #999999;
}
.news .Content li .a4 {
    width: 125px;
    height: 40px;
    background: #f8f8f9;
    float: left;
    margin-left: 20px;
    margin-top: 25px;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    color: #999999;
}
/*news结束*/
/*productSidebar*/
.productSidebar_li .Box {
    width: 100%;
    display: none;
    float: left;
    border-top: 1px solid lightgray;
}
.productSidebar_li .Box a {
    width: 70%;
    float: left;
    font-size: 14px;
    text-align: left;
    line-height: 50px;
    color: #7f7f7f;
    padding: 0 0 0 30px;
}
.productSidebar_li .Box a:hover {
    color: #131769;
    cursor: pointer;
}
.productSidebar_li .Box dl {
    display: none;
}
.productSidebar_li .Box dl dd a {
    font-size: 12px;
    font-weight: normal;
    color: #4092dc;
}
/*productSidebar*/
/*product开始*/
.productBanner {
    width: 100%;
    height: 360px;
    float: left;
}
.productBanner img {
    width: 100%;
    height: 100%;
}
.product {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.product .ul {
    width: 100%;
    float: left;
}
.product .OLi {
    width: 275px;
    float: left;
    margin-left: 25px;
    background: #eeeeee;
    margin-top: 25px;
}
.product .OLi:nth-child(1) {
    margin-left: 0;
}
.product .OLi:nth-child(4) {
    margin-left: 0;
}
.product .OLi:nth-child(7) {
    margin-left: 0;
}
.product .OLi img {
    float: left;
    padding: 5px 0 0 5px;
}
.product .OLi a {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #333333;
    line-height: 58px;
    text-align: center;
}
/*product结束*/
/*product_Two开始*/
.productTwo {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.productTwoLeft {
    width: 537px;
    float: left;
    margin-top: 40px;
    margin-left: 20px;
    position: relative;
}
.productTwoLeft .hd {
    width: 100%;
    padding-top: 10px;
    overflow: hidden;
}
.productTwoLeft .hd ul {
    overflow: hidden;
    zoom: 1;
}
.productTwoLeft .hd ul li {
    width: 111px;
    height: 70px;
    cursor: pointer;
    padding-top: 5px;
    float: left;
    text-align: center;
    margin-left: 15px;
}
.productTwoLeft .hd ul li img {
    width: 100%;
    height: 97%;
    border: 1px solid lightgray;
}
.productTwoLeft .hd ul li img:hover {
    border-color: #131769;
}
/*.productTwoLeft .hd ul li.on{border:none;}*/
.productTwoLeft .hd ul li.on img {
    border-color: #131769;
}
.productTwoLeft .bd li {
    vertical-align: middle;
}
.productTwoLeft .bd img {
    width: 537px;
    height: 334px;
    display: block;
}
.productTwoLeft .syg {
    height: 25px;
    font-size: 30px;
    color: #cecaca;
    line-height: 25px;
    text-align: left;
    position: absolute;
    bottom: 30px;
    left: 0px;
}
.productTwoLeft .xyg {
    height: 25px;
    font-size: 30px;
    color: #cecaca;
    line-height: 25px;
    text-align: right;
    position: absolute;
    bottom: 30px;
    right: 0px;
}
.productTwoRight {
    width: 300px;
    float: right;
    margin-top: 40px;
    margin-right: 10px;
}
.productTwoRight .a1 {
    width: 100%;
    line-height: 50px;
    text-align: left;
    color: #131769;
    font-size: 21px;
    font-weight: bold;
}
.productTwoRight .a2 {
    width: 50%;
    float: left;
    font-size: 14px;
    line-height: 30px;
    text-align: left;
    color: #444444;
}
.productTwoRight .a3 {
    width: 50%;
    float: right;
    font-size: 14px;
    line-height: 30px;
    text-align: left;
    color: #444444;
}
.productTwoRight .a4 {
    margin-top: 20px;
}
.productDetails {
    width: 100%;
    float: left;
    margin-top: 65px;
    padding: 0 20px 0 20px;
}
.productDetails .title {
    width: 111px;
    height: 40px;
    float: left;
    font-size: 15px;
    text-align: center;
    line-height: 40px;
    color: #444444;
}
.productDetails .title:hover, .productDetails .title.on {
    background: #131769;
    color: #fff;
    cursor: pointer;
}
.productDetails .border {
    width: 95%;
    height: 1px;
    background: #cccccc;
    float: left;
}
.productDetails .box {
    width: 750px;
    float: left;
    padding: 50px 0 80px 0;
}
.productDetails .box2 {
    display: none;
}
.productDetails .box li {
    width: 130px;
    float: left;
    margin-left: 25px;
    color: #444444;
    text-align: left;
    line-height: 40px;
    font-size: 14px;
}
.productDetails .box li:nth-child(1) {
    margin-left: 0;
}
.productDetails .box li:nth-child(6) {
    margin-left: 0;
}
.productDetails .a1 {
    width: 95%;
    float: left;
    font-size: 14px;
    text-align: justify;
    line-height: 25px;
    color: #777777;
    margin-top: 40px;
}
/*product_Two结束*/
/*recruit开始*/
.recruitBanner {
    width: 100%;
    height: 360px;
    float: left;
}
.recruitBanner img {
    width: 100%;
    height: 100%;
}
.recruit {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.recruit .recruitUl {
    width: 95%;
    float: left;
    padding: 30px 0 0 20px;
}
.recruit .recruitUl li {
    width: 100%;
    float: left;
}
.recruit .recruitUl li .job-info {
    width: 100%;
    border-bottom: 1px solid lightgray;
    float: left;
}
.recruit .recruitUl li span {
    width: 15.8%;
    float: left;
    font-size: 14px;
    color: #888888;
    text-align: center;
    line-height: 55px;
}
.recruit .recruitUl li .job-txt {
    width: 95%;
    float: left;
    margin-top: 30px;
    display: none;
}
.recruit .recruitUl li .job-txt a {
    width: 100%;
    font-size: 13px;
    text-align: left;
    float: left;
    line-height: 30px;
}
.recruit .recruitUl li .job-txt span {
    width: 130px;
    height: 40px;
    background: #131769;
    float: left;
    margin-top: 10px;
}
.recruit .recruitUl li .job-txt span a {
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    background: url(../images/jianli.png) no-repeat 10px;
    background-size: 14%;
}
.recruitUl .items .job-info .job-infoBtn a {
    width: 80px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border: 1px solid #131769;
    box-sizing: border-box;
    float: right;
    margin-top: 12.5px;
    margin-right: 33px;
    cursor: pointer;
}
.recruitUl .items:hover .job-info .job-infoBtn a, .recruitUl .items.on .job-info .job-infoBtn a {
    background: #131769;
    color: #fff;
}
/*recruit结束*/
/*Contact开始*/
.ContactBanner {
    width: 100%;
    height: 360px;
    float: left;
}
.ContactBanner img {
    width: 100%;
    height: 100%;
}
.Contact {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.Contact .Content {
    width: 95%;
    background: #f7f7f9;
    margin-left: 20px;
    margin-top: 10px;
    float: left;
    margin-bottom: 90px;
padding-bottom:40px;
overflow:hidden;
}
.Contact .Content .left {
    width: 400px;
    height: 100%;
    float: left;
    padding: 0 0 0 20px;
}
.Contact .Content .left a {
    width: 100%;
    font-size: 14px;
    text-align: left;
    line-height: 40px;
    float: left;
}
.Contact .Content .left a:nth-child(1) {
    line-height: 100px;
    font-size: 20px;
    font-weight: bold;
    color: #131769;
}
.Contact .Content .right {
    width: 430px;
    height: 408px;
    float: right;
}
.BMapLabel {
    display: none;
}
.map img {
    max-width: none;
}
/*Resume开始*/
.Resume {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.Resume .first_screen {
    padding-bottom: 90px;
}
.Resume .table {
    width: 58%;
    margin: 100px auto;
    padding-bottom: 80px;
}
.Resume .table .box {
    width: 100%;
    height: 50px;
    float: left;
    margin-top: 15px;
}
.Resume .table .box .left {
    width: 100px;
    float: left;
    text-align: right;
}
.Resume .table .box .left span {
    float: right;
    font-size: 15px;
    line-height: 35px;
    color: #404040;
}
.Resume .table .box .left .span2 {
    text-align: right;
    margin-left: 10px;
}
.Resume .table .box input {
    width: 300px;
    text-align: left;
    line-height: 30px;
    color: #999999;
}
.Resume .table .Box input {
    width: 200px;
    height: 35px;
}
.Resume .table .Box .span3 {
    float: right;
    margin-left: 20px;
    text-align: left;
    line-height: 35px;
    font-size: 14px;
}
.Resume .table .obtn {
    width: 350px;
    height: 40px;
    float: left;
    margin-left: 30px;
    margin-top: 50px;
}
.Resume .table .obtn input {
    width: 148px;
    height: 38px;
    font-size: 15px;
    text-align: center;
    line-height: 40px;
    color: #404040;
    border: 1px solid lightgray;
}
.Resume .table .obtn .tijiao {
    float: left;
}
.Resume .table .obtn .chongzhi {
    float: right;
}
.Resume .table .obtn input:hover {
    background: #131769;
    color: #999999;
    cursor: pointer;
}
/*Resume结束*/
/*talent开始*/
.talent {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.talent .first_screen {
    padding-bottom: 560px;
}
/*talent结束*/
/*employees开始*/
.employees {
    width: 100%;
    float: left;
    margin-top: 40px;
}
/*employees结束*/
/*Flow开始*/
.Flow {
    width: 100%;
    float: left;
    margin-top: 40px;
}
/*Flow结束*/
/*map开始*/
.map {
    width: 100%;
    float: left;
    margin-top: 40px;
}
/*map结束*/
/*link开始*/
.link {
    width: 100%;
    float: left;
    margin-top: 40px;
}
/*link结束*/
/*Declaration开始*/
.Declaration {
    width: 100%;
    float: left;
    margin-top: 40px;
}
/*Declaration结束*/
/*news_X 新闻详情页*/
.news_X {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.news_X .Content {
    width: 96%;
    float: left;
    padding: 20px 20px 30px 20px;
}
.news_X .Content .title {
    font-size: 15px;
    color: #404040;
}
.news_X .Content a {
    width: 100%;
    font-size: 20px;
    float: left;
    text-align: center;
    color: #404040;
    font-weight: bold;
}
.news_X .Content div {
    float: left;
    width: 100%;
    text-align: center;
    color: #999999;
    margin-top: 20px;
    font-size: 14px;
}
/*在线客服*/
.doyoo_pan_icon {
    position: fixed;
    top: 83px;
    right: -151px;
    width: 177px;
    z-index: 1000;
}
.doyoo_pan_icon_inner {
    width: 151px;
    float: right;
    border: 1px solid dodgerblue;
    background: white;
}
.eject {
    width: 24px;
    height: 150px;
    float: left;
    background: url(../images/jj.png);
    cursor: pointer;
}
.doyoo_pan_icon_inner .title {
    width: 151px;
    float: left;
    font-size: 14px;
    color: darkblue;
    text-align: center;
    line-height: 50px;
}
.doyoo_pan_icon_inner .talk99_region {
    width: 131px;
    height: 33px;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
}
.doyoo_pan_icon_inner .talk99_region1 {
    margin-top: 0;
    background: url(../images/sqzx.jpg);
}
.doyoo_pan_icon_inner .talk99_region2 {
    background: url(../images/shfw.jpg);
}
.doyoo_pan_icon_inner .talk99_region3 {
    background: url(../images/qq.png);
}
.doyoo_pan_icon_inner .talk99_region4 {
    background: url(../images/taple.png);
}
.doyoo_pan_icon_inner .text1 {
    width: 131px;
    float: left;
    margin-left: 10px;
    color: dodgerblue;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
}
.doyoo_pan_icon_inner .text2 {
    width: 131px;
    float: left;
    margin-left: 10px;
    color: orangered;
    line-height: 30px;
    text-align: center;
    font-size: 17px;
}
.f6 li {
    list-style: none;
}
.linkbox {
    text-align: center !important;
}
/*产品页搜索框*/
.sreach {
    width: 140px;
    border-radius: 9px;
    border: 1px rgba(23, 22, 22, 0.58) solid;
    padding: 0 16px;
}
.batn {
    border: 1px #e6e6e6 solid;
    padding-right: 22px;
    border-radius: 9px;
    background: url(../images/sea.png) no-repeat 40px;
    background-size: 23%;
    width: 40px;
}
.seach {
    width: 100%;
}
.seach .wo:nth-child(1) {
    margin-left: 25px;
}
.seach .wo:nth-child(4) {
    margin-left: 25px;
}
.seach .wo:nth-child(7) {
    margin-left: 25px;
}